export { default as About } from './About.vue'
export { default as Education } from './Education.vue'
export { default as Projects } from './Projects.vue'
export { default as SideProjects } from './SideProjects.vue'
export { default as WorkExperience } from './WorkExperience.vue'